
a:link {

	text-decoration: none;
}
a:visited {

	text-decoration: none;
}
a:hover {

	text-decoration: none;
}

h1 {
	margin: 0px;
	
	float : left;
}

img {
	border-width:0px;
}

.new_car {
	font-size: 16px;

	color: #303030;
}

.new_car p{
	margin-left: 30px;
	margin-right: 10px;
}


#pop_car_list {
	height:320px;
	margin: 0px;
	padding: 0px;
}

.pop_car {
	
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 40px;
	margin-bottom: 0px;

}



.last1 {
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	
	min-height: 240px;
	width: 270px;
	float : left;
	border-width:1px;
	border-style:solid;
	border-color:#888888;
	font-size: 16px;
	line-height: 160%;
}

.last1 dl {
	margin: 0px 0px 0px 0px;
	padding: 0px;

}

.last1 dt {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 5px;
	border-width:0px;
	font-weight:bold;
	color: red;
	
}

.last1 dd {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	border-width:0px;

	text-align:center;
	
}



.last1 img {
	border-width:0px;
	
}

#maker_find_list {
	height:240px;

}

h2.maker_t {
	height:38px;
	width: 900px;
	
	clear:left;
	margin-left:8px;
	margin-top: 20px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	
	border-width:0px;

	

}

.maker_name {
	margin: 0px 0px 0px 50px;

	padding: 0px;



}

.last2 {
	list-style-type: none;
	
	height:60px;
	width: 210px;
	float : left;
}

.last2 dt {
	width: 210px;
	
}

.last2 dd {
	margin-left: 0px;
	border-width:0px;
	
}


.last2 img {
	border-width:0px;

}




#camp_car_list {
	height:380px;
	margin: 0px;
	padding: 0px;
}

.camp_car {
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 40px;
	margin-bottom: 0px;
}

li.last3 {
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	height:300px;
	width: 270px;
	float : left;
	border-width:1px;
	border-style:solid;
	border-color:#888888;
	font-size: 16px;
	line-height: 160%;
}

.last3 dl {
	margin: 0px 0px 0px 0px;
	padding: 0px;

}

.last3 dt {
	margin: 5px 0px 0px 5px;
	border-width:0px;
	
}

.last3 dd {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	border-width:0px;

	text-align:letf;
	
}



.last3 img {
	border-width:0px;
	
}


.mini_font {
	font-size: 12px;
}

.camp_car_name {
	font-weight: bold;

}



p {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

.red_font {
	font-weight: bold;
	color: red;
}

#top_car_list {

	margin: 0px 0px 0px 30px;
	text-align:letf;


}
#top_car_list table{

	margin: 0px 0px 0px 0px;


}


#top_car_list a:link {
	color: #333333;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}
#top_car_list a:visited {
	color: #333333;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}
#top_car_list a:hover {

	color: #333333;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
}


#top_car_list_msg {
	margin: 10px 0px 0px 0px;
	padding: 10px;
	height: 90px;
	width: 830px;
	font-size: 25px;
	font-weight: bold;
	color: #ffffff;

	background-image: url(../img/newcar/top_car_list/redbaner.jpg);
	background-repeat: no-repeat;
	font-family: "ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif;

}



#top_car_list_left {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	float: left;
	list-style-type: none;
	min-height: 500px;
	width: 400px;
	font-weight: bold;
	
	border-width:1px;
	border-style:solid;
	border-color:#888888;
	
	font-size: 14px;
	font-weight: normal;

}
#top_car_list_left dt{
	margin: 0px;
	padding: 0px;
	border-width:0px;
	font-weight: bold;

}
#top_car_list_left dd{

	margin: 0px;
	padding: 0px;
	border-width:0px;
	font-weight: bold;

}


#top_car_list_right {

	margin: 0px 0px 0px 20px;
	padding: 0px 10px 0px 10px;

	float: left;
	min-height: 500px;
	
	width: 400px;
	
	border-width:1px;
	border-style:solid;
	border-color:#888888;
	
	list-style-type: none;
	font-size: 14px;
	font-weight: normal;


}

#top_car_list_right dt{
	margin: 0px;
	padding: 0px;
	font-weight: bold;

}
#top_car_list_right dd{
	margin: 0px;
	padding: 0px;

	font-weight: bold;

}

.camp_car_name_top {
	font-weight: bold;
	margin: 0px 0px 10px 0px;

}


.top_car_img {

	margin: 0px 0px 0px 50px;
	
}

.big_red_pop {
	padding:0px 10px 0px 10px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #ffffff;
	font-size: 20px;
	line-height:100%;
	background-color: #dd0000;
	font-weight: bold;
	text-decoration: underline;
}


.big_red_pop:hover {

	background-color: #ff69b4;

}

